Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2019 06:31:49 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order on Friday and I received a txt message and an email that same  day that it had been shipped. I made a follow up with shipa today Tuesday 15 and they said they have not received the package from Max. My order number is 9757182081. Can you please make a follow up I need my order asap 

iOS Version: 13.1.2
App Version: 8.7.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/198356